Subject: news and pine 4.00

From: J Kinsley <[email-masked]>
Date: Sun, 12 Jul 1998 16:04:11 -0400 (EDT)

Last night I upgraded from pine 3.96 to pine 4.00, and now I can
not read/access any of the news groups I am active on which are
in my /~.newsrc file.  I run my own news server (INN-2.0), with a
small selection of newsgroups.  I have been unable to access it
by any means using pine 4.00.  Could someone please tell me how
to restore my news folder to the way it was setup in pine 3.96.  

Regards,
Jarrod Kinsley

--
         "J Kinsley" <jkinsley at BeYoND-THe-iLLuSioN dot CoM>
***********************************************************************
** On  a  planet  that  increasingly  resembles  one  huge  Maximum ***
** Security Prison, the only intelligent [and logical] choice is to ***
** plan a Jail Break -- Robert Anton Wilson (Cosmic Trigger II)     ***
***********************************************************************
[IX] >> (([I]+[II])+>([VI]+[XIV]+[XI])+>([V]+[XXI])) => (I=II+V) >>> IX

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------